RubyGems Navigation menu

rumeme 0.2.0

Ruby SDK for Message Media SMS Gateway API

Gemfile
          gem 'rumeme', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install rumeme -v 0.2.0
  
  
  
  
  
  
  

Total downloads 13,704

For this version 1,215

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1 - May 9, 2013 (12 KB)
  2. 0.4.0 - November 1, 2012 (10.5 KB)
  3. 0.3.0 - February 17, 2012 (11 KB)
  4. 0.2.0 - August 17, 2010 (9.5 KB)
  5. 0.1.7 - March 15, 2010 (9.5 KB)
Show all versions (12 total)

Runtime Dependencies:

Development Dependencies: